2018-06-18 05:41 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004774Kali Linux[All Projects] General Bugpublic2018-05-28 12:52
Reporterbroomdodger 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version2018.3 
Summary0004774: catfish no longer available
Descriptioncatfish not available in repo
Steps To Reproduceapt list -a catfish
Listing... Done
Attached Files

-Relationships
+Relationships

-Notes

~0009182

sbrun (manager)

catfish is back in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-05-25 23:59 broomdodger New Issue
2018-05-28 12:52 sbrun Status new => resolved
2018-05-28 12:52 sbrun Resolution open => fixed
2018-05-28 12:52 sbrun Fixed in Version => 2018.3
2018-05-28 12:52 sbrun Note Added: 0009182
+Issue History